<template>
  <router-view style="background-color: white !important;"></router-view>
</template>

<script>
export default {
  name: 'app'
}
</script>

<style lang="scss">
@import 'node_modules/bootstrap/scss/bootstrap.scss';
@import 'node_modules/bootstrap-vue/src/index.scss';
</style>
